@charset "utf-8";

.logo, .sr-only, .topnav {
	overflow:hidden
}
.logo, .sr-only, .toggle_btn {
	position:absolute
}
@font-face {
	font-family:FontAwesome;
	src:url(https://netdna.bootstrapcdn.com/font-awesome/2.0/font//fontawesome-webfont.eot?#iefix)
}
body {
	/*overflow-x:hidden*/
	min-width: inherit;
	width: 100%;
}
.sr-only {
	width:1px;
	height:1px;
	padding:0;
	margin:-1px;
	clip:rect(0,0,0,0);
	border:0
}
.logo {
	margin:0;
	top:9px;
	left:29px;
	background:url(../images/logo-madsigntists.png) no-repeat;
	width:109px;
	height:79px;
	text-indent:-9999px
}
a:hover {
	color:#DB6800!important
}
.gallery-holder, .w1 {
	width:1300px
}
#banner .oneByOne_item, .oneByOne1 {
	width:1300px!important
}
.promo {
	width:1300px;
	margin:0 auto
}
.promo .col {
	width:30.5%
}
.topnav {
	background-color:#333
}
.topnav a {
	float:left;
	display:block;
	color:#f2f2f2;
	text-align:center;
	padding:14px 16px;
	text-decoration:none;
	font-size:17px
}
.mobile_banner, .toggle_btn, .topnav .icon {
	display:none
}
.topnav a:hover {
	background-color:#ddd;
	color:#000
}
.active {
	background-color:#4CAF50;
	color:#fff
}
.toggle_btn {
	top:30px;
	right:6%;
	cursor:pointer;
	z-index:99
}
.bar1, .bar2, .bar3 {
	width:25px;
	height:2px;
	background-color:#333;
	margin:6px 0;
	transition:.4s
}
.change .bar1 {
	-webkit-transform:rotate(-45deg) translate(-9px, 6px);
	transform:rotate(-45deg) translate(-9px, 6px)
}
.change .bar2 {
	opacity:0
}
.change .bar3 {
	-webkit-transform:rotate(45deg) translate(-6px, -2px);
	transform:rotate(45deg) translate(-6px, -2px)
}
#sidebar {
	width:300px;
	float:right
}
.copyright {
	color:#999
}
.business-box {
	display:inline-block
}
.col-23 {
	margin-left:30px;
	width:770px;
	float:left
}
.services_content .col-23 .last-break {
	display:inline-block;
	width:100%
}
.col-13 {
	float:left;
	width:366px
}
.contact_today_content {
	width:100%;
	display:inline-block
}
#contact_body .col .col-23 .align-left {
	width:100%
}
#contact_body .col .col-23 .align-left img {
	width:100%;
	height:auto
}
.main-holder {
	background:0 0
}
#contact_body #content {
	position:relative;
	float:left;
	width:73%
}
#contact_body #content:after {
	position:absolute;
	right:0;
	height:100%;
	width:1px;
	content:"";
	background:url(../images/separator2.png)
}
.social-content img {
	width:38px;
	height:auto;
	margin-right:10px
}
#banner .oneByOne_item:nth-child(2) img.bigImage {
	position:absolute;
	top:0;
	left:auto;
	right:0
}
@media(max-width:1400px) {
.gallery-holder, .w1 {
	width:1000px
}
#banner .oneByOne_item, .oneByOne1 {
	width:1000px!important
}
.promo {
	width:1000px;
	margin:0 auto
}
.promo .col {
	width:29.5%
}
#content img {
	width:100%;
	object-fit:cover
}
#content, #content .col-23 {
	width:450px
}
.col-23 {
	width:610px
}
#sidebar {
	width:300px
}
.col-13 {
	width:290px
}
#contact_body #content {
	position:relative;
	float:left;
	width:65%
}
}
@media(max-width:1100px) {
.gallery-holder, .w1 {
	width:900px
}
#banner .oneByOne_item, .oneByOne1 {
	width:900px!important
}
.promo {
	width:900px;
	margin:0 auto
}
.promo .col {
	width:28.5%
}
#banner .oneByOne_item span.slideparagraph_left {
	width:50%
}
#content, #content .col-23 {
	width:350px
}
.images-example .visual-list {
	width:75%;
	margin:0 auto
}
.col-23 {
	width:100%
}
.col-13 {
	width:48%
}
#sidebar {
	width:100%
}
.Our_ProMises, .contact_inFo {
	float:left
}
#contact_body #content {
	position:relative;
	float:left;
	width:58%
}
#contact_body #sidebar {
	width:40%
}
#contact_body #content .col-23 {
	width:90%
}
#service_body #sidebar {
	width:100%;
	background:rgba(236,236,236,.5);
	margin-bottom:20px
}
.Our_ProMises, .contact_inFo {
	padding:15px;
	width:45%
}
.Our_ProMises br, .Our_ProMises p, .content-vid {
	display:none
}
.Our_ProMises ul {
	margin-bottom:0
}
#banner .oneByOne_item:nth-child(2) img.bigImage {
	position:absolute;
	top:0;
	left:auto;
	right:0;
	width:80%
}
}
@media(max-width:991px) {
body {
	min-width:auto
}
.gallery-holder, .w1 {
	width:700px
}
.oneByOne1 {
	width:700px!important
}
#banner .oneByOne_item, .promo {
	width:700px
}
.promo {
	margin:0 auto
}
#banner .oneByOne_item span.slideparagraph_left {
	width:50%
}
.promo .col {
	width:40%;
	display:block;
	margin:auto
}
.add-nav, .add-nav ul, .copyright {
	margin:auto;
	text-align:center;
	display:inline-block;
	float:none
}
.add-nav, .copyright {
	width:100%
}
.intro.gallery {
	display:none
}
.mobile_banner {
	display:block;
	position:relative
}
.mobile_banner img {
	width:100%;
	position:relative;
	z-index:0
}
.mobile_banner .oneByOne_item {
	position:absolute;
	top:50%;
	width:90%;
	left:50%;
	transform:translate(-50%, -50%)
}
.mobile_banner .oneByOne_item .slideh2 {
	font:700 44px/46px 'Open Sans', Arial, Helvetica, sans-serif;
	color:#222
}
.mobile_banner .oneByOne_item .slideh3 {
	position:relative;
	padding:0;
	color:#777;
	font:14px/18px 'Open Sans', Arial, Helvetica, sans-serif
}
.mobile_banner .oneByOne_item .slidebutton {
	width:100%;
	display:inline-block;
	margin-top:5px
}
#contact_body #content::after, .main-holder::after, .mob_img {
	display:none
}
#content .col-23 {
	width:100%
}
#content {
	width:100%;
	margin-bottom:35px
}
#sidebar {
	width:100%;
	padding-left:25px
}
#content .col-23 .align-left {
	margin:4px 0 10px -1px
}
.promo-box .btn-add {
	float:none;
	margin-bottom:5px
}
.main-holder {
	background:0 0
}
.images-example .visual-list {
	width:100%;
	margin:0 auto
}
#works-container .element {
	float:none!important;
	left:0!important;
	right:0!important;
	margin:0 auto!important
}
.col-13 {
	width:45%
}
#contact_body #content {
	position:relative;
	float:left;
	width:100%
}
#contact_body #content .col-23 {
	width:98%
}
#contact_body #sidebar {
	width:100%
}
}
@media(max-width:767px) {
#nav, #nav ul {
	-webkit-transition:all .1s ease-in-out;
	-moz-transition:all .1s ease-in-out;
	-ms-transition:all .1s ease-in-out;
	-o-transition:all .1s ease-in-out
}
#header, #nav, #nav ul li, .w1 {
	position:relative
}
.tab_img {
	display:none
}
.mob_img {
	display:block
}
#nav ul a {
	display:inline-block;
	width:100%
}
#header {
	height:0;
	z-index:2;
	padding-top:100px
}
.toggle_btn {
	display:block
}
#nav ul, #nav ul li {
	width:100%;
	display:inline-block;
	float:none
}
.one {
	height:0;
	overflow:hidden
}
#nav {
	top:10%;
	right:0;
	transition:all .1s ease-in-out
}
#nav ul {
	background:#fff;
	transition:all .1s ease-in-out
}
#nav ul li {
	padding:0 0 0 30px;
	-webkit-transition:all .1s ease-in-out;
	-moz-transition:all .1s ease-in-out;
	-ms-transition:all .1s ease-in-out;
	-o-transition:all .1s ease-in-out;
	transition:all .1s ease-in-out
}
.gallery-holder, .w1 {
	width:600px
}
.promo .col, .w1, .w2 {
	display:block
}
.w1 {
	height:auto
}
.oneByOne1 {
	width:600px!important
}
#banner .oneByOne_item, .promo {
	width:600px
}
.promo .col {
	width:90%;
	margin:auto
}
#content .col-12 {
	width:100%;
	float:none
}
#content .col-12 .quform .element-wrapper, #content .col-12 .quform-wrapper {
	width:100%
}
#content .col-12 .quform .quform-inner {
	display:inline-block;
	width:100%;
	padding-right:0
}
#content .col-12 .quform .quform-inner .quform-elements {
	width:100%;
	display:inline-block
}
#content .col-12 .quform .element-wrapper .message-element, #content .col-12 .quform .element-wrapper input {
	width:92%;
	padding-left:0;
	padding-right:0
}
#content .col-12 .quform .submit-button-wrapper {
	float:none;
	display:inline-block
}
.project-type ul, .quform .submit-button-input-wrapper input {
	float:none!important
}
.project-type ul {
	display:flex;
	margin:0 auto;
	flex-wrap:wrap;
	justify-content:center
}
.about_content .col-1 .align-left-wb, .project-type strong {
	float:none;
	text-align:center
}
.project-type strong {
	margin-right:0;
	font-weight:700;
	color:#222;
	display:inline-block;
	width:100%;
	margin-bottom:25px
}
.services_content .col-23 .align-left {
	display:inline-block;
	width:100%;
	padding:0;
	margin:0 0 15px;
	height:auto
}
.services_content .col-23 .align-left img {
	width:98%;
	object-fit:cover;
	padding:5px;
	height:auto
}
.services_content .col-23 {
	width:100%
}
.services_content .col-23 .info-item {
	margin:0 auto 30px!important;
	float:none;
	text-align:center
}
.services_content .col-23 .info-item .holder {
	background-position:50% -2%;
	padding-top:52px;
	padding-left:inherit
}
.services_content #sidebar h4, .services_content #sidebar h6 {
	text-align:center
}
.services_content #sidebar ul {
	margin:0 0 5px 23%
}
.about_content .col-1 {
	text-align:center
}
.mobile_banner .oneByOne_item .slideh2 {
	font:700 25px/26px 'Open Sans', Arial, Helvetica, sans-serif;
	color:#222
}
.mobile_banner .oneByOne_item .slideh3 {
	position:relative;
	padding:0;
	color:#777;
	font:14px/10px 'Open Sans', Arial, Helvetica, sans-serif
}
.mobile_banner .oneByOne_item .slidebutton {
	width:100%;
	display:inline-block
}
.Our_ProMises, .contact_inFo {
	width:100%;
	float:left
}
.promo .col, .promo-intro {
	margin-bottom:25px!important
}
.promo .col:last-child {
	margin-bottom:0!important
}
.promo {
	width:100%;
	text-align:center;
	display:inline-block
}
#service_body #sidebar {
	padding-left:0
}
.promo-box {
	text-align:center;
	margin:15px
}
}
@media(max-width:699px) {
.gallery-holder, .w1 {
	width:500px
}
.oneByOne1 {
	width:500px!important
}
#banner .oneByOne_item, .promo {
	width:500px
}
.promo-intro {
	padding:0
}
.social-content img {
	width:38px;
	height:auto;
	margin-right:10px
}
.promo {
	width:100%;
	text-align:center;
	display:inline-block
}
}
@media(max-width:540px) {
.promo, .promo-box {
	text-align:center
}
.promo, .promo-box h2 {
	display:inline-block
}
.gallery-holder, .w1 {
	width:400px
}
.oneByOne1 {
	width:400px!important
}
#banner .oneByOne_item, .promo {
	width:400px
}
.promo-box .btn-add {
	float:none;
	margin-bottom:10px
}
.business-box .align-left {
	float:none;
	display:inline-block;
	width:95%!important
}
.business-box .align-left img {
	width:100%!important;
	object-fit:cover
}
.col-13, .promo {
	width:100%
}
.services_content #sidebar ul {
	margin:0
}
}
@media(max-width:464px) {
.gallery-holder, .w1 {
	width:100%
}
.oneByOne1 {
	width:100%!important
}
#banner .oneByOne_item, .promo {
	width:100%
}
.promo {
	text-align:center;
	display:inline-block
}
}
@media(max-width:360px) {
.mobile_banner .oneByOne_item .slideh2 {
	font:700 18px/24px 'Open Sans', Arial, Helvetica, sans-serif
}
.mobile_banner .oneByOne_item .slideh3 {
	font:13px/20px 'Open Sans', Arial, Helvetica, sans-serif
}
.btn-add {
	font:700 12px/30px 'Open Sans', Arial, Helvetica, sans-serif
}

div.pp_pic_holder{
	width: 90% !important;
	left: 0 !important;
	right: 0 !important;
	margin: 0 auto;
}

.pp_social{
	display: none;
}

div.facebook .pp_nav{
	display: none;
}

.pp_content{
	width: 100% !important;
}
#pp_full_res img{
	width: 100% !important;
	height:  auto !important; 
}

.pp_content_container .pp_details {
    float: none;
    margin: 10px 0 2px;
    position: absolute !important;
    top: 0;
    right:  30px;
}

div.facebook .pp_expand{
	display:  none !important;
}

}
